/* CSS Document */

#body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#content {
	position: relative;
	width: 950px;
	margin: 0 auto;
}

#content_lk {
	position: relative;
	width: 950px;
	margin: 0 auto;
	background-image: url(images/background_lk.jpg);
	background-repeat: no-repeat;
}

#div_mortimer {
	position: absolute;
	top: 30px;
	left: 538px;
}


#div_ornament {
	position: absolute;
	top: 450px;
	left: 20px;
}


#div_mortimer_lk {
	position: absolute;
	top: 128px;
	left: 505px;
}

#header {
	width: 100%;
	height: 250px;

    background-image: url(images/background_main.jpg);
    background-repeat: no-repeat;

    margin-bottom: 20px;
}


#div_topgame {
	width: 874px;
	height: 470px;
	margin: 0 40px;
	background-image: url(images/game_plate_topgame.png);
	background-repeat: no-repeat;
	padding: 10px 30px 10px 30px ;
}

#div_topgame_description {
	width: 460px;
	height: 140px;
}

/*
#div_lk {
	width: 874px;
	height: 470px;
	margin: 0 40px;
	background-image: url(images/game_plate_lk.png);
	background-repeat: no-repeat;
	padding: 10px 30px 10px 30px ;
}
*/
.div_hr_topgame {
	background-image:url(images/horizontal_line.jpg);
	font-size:0px;
	width: 810px;
	height:4px;
}

#div_game_name_bar_topgame, #game_name_bar_topgame_blue, .game_name_bar {
	height: 36px;
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	color: white;
	text-transform:uppercase;
}

#div_game_name_bar_topgame{
	width: 522px;
	background-image:url(images/game_name_bar_topgame.jpg);
}

#game_name_bar_topgame_blue {
	width: 522px;
	background-image:url(images/game_name_bar_topgame_blue.jpg);
}
.game_name_bar {
	width: 824px;
	background-image:url(images/game_name_bar.jpg);
}

/*
#div_game_name_bar_topgame {
	background-image:url(images/game_bar_topgame.png);
	width: 822px;
	height: 90px;
	text-align: center;
	font-size: 18px;
	line-height: 90px;
	color: white;
	text-transform: uppercase;
	margin: 0 auto;
}

*/

#div_game_name_bar_topgame a:link, #div_game_name_bar_lk a:visited {
	color:white;
}
#div_topgame_screenshots {
	width: 540px;
	margin-right: 50px;
	float:right;
}

#div_sm, #div_cp, #div_dp, #div_tp, #div_lk, #div_to, #div_ff, #div_br {
	background-repeat: no-repeat;
	width: 874px;
	height: 320px;
	margin: 0 40px;
	padding: 10px 30px 10px 30px ;
}

#div_sm, #div_cp, #div_dp, #div_tp, #div_lk, #div_to, #div_ff, #div_br  {
	background-image: url(images/game_plate.gif);
}

.thumb {
	border:0;
	margin: 3px;
}

.price {
	font-weight: bold;
	font-size: 22px;
	font-style:italic;
}

.system_reqs {
	font-size: 90%;
}

.div_button_download {

}

.div_button_buy_now {
	margin-top: 10px;
}


.game_description {
	font-size: 90%;
}
